Commit e9a513a1 authored by Florian Pagnoux's avatar Florian Pagnoux
Browse files

Don't use latest core

It breaks when there is no variable
parent 33e7a496
...@@ -13,7 +13,7 @@ setup( ...@@ -13,7 +13,7 @@ setup(
url='https://github.com/fpagnoux/baremes-ipp-yaml', url='https://github.com/fpagnoux/baremes-ipp-yaml',
include_package_data = True, # Will read MANIFEST.in include_package_data = True, # Will read MANIFEST.in
install_requires=[ install_requires=[
'OpenFisca-Core >= 23.3, < 25.0', 'OpenFisca-Core >= 23.3, < 24.6.0',
], ],
extras_require = {}, extras_require = {},
packages=find_packages(), packages=find_packages(),
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment